[Unit]
Description=Prometheus Node Exporter
# Adjust based on dependencies, if any
After=network.target

[Service]
ExecStart=@WORKDIR@/bin/node_exporter --collector.mountstats --no-collector.processes --no-collector.arp --no-collector.nfs --no-collector.nfsd --no-collector.thermal_zone --web.listen-address=:9100
# Restart if the process crashes
Restart=always
# Wait 5 seconds before restarting
RestartSec=5
WorkingDirectory=@WORKDIR@

[Install]
WantedBy=multi-user.target
